section.events {
  padding-top: 209px;
  padding-bottom: 265px;
  background-color: #54565A !important;
}
@media (max-width: 1200px) {
  section.events {
    padding-bottom: 0;
  }
}
@media (max-width: 767.9px) {
  section.events {
    padding-top: 86px;
  }
}
section.events .subheading {
  margin: 0;
  text-align: center;
}
@media (max-width: 767.9px) {
  section.events .subheading {
    text-align: left;
  }
}
section.events .container {
  padding: 0;
  margin-bottom: 109.1px;
}
@media (max-width: 767.9px) {
  section.events .container {
    margin-bottom: 41px;
  }
}
section.events .container .acf-innerblocks-container {
  color: #ffffff;
  max-width: 834px;
  margin-left: auto;
  margin-right: auto;
}
section.events .container .acf-innerblocks-container h1,
section.events .container .acf-innerblocks-container h2 {
  margin-bottom: 12px;
}
@media (max-width: 767.9px) {
  section.events .container .acf-innerblocks-container h1,
section.events .container .acf-innerblocks-container h2 {
    margin-bottom: 16px;
  }
}
@media (max-width: 767.9px) {
  section.events .content {
    text-align: left;
  }
}
section.events .container-stuck {
  max-width: calc(50% + 600px);
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1400px) {
  section.events .container-stuck {
    margin-left: 22px;
  }
}
@media (max-width: 1200px) {
  section.events .container-stuck {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: unset;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
section.events .container-stuck .calendar {
  padding-right: 40px;
}
@media (max-width: 1200px) {
  section.events .container-stuck .calendar {
    padding: 0;
    margin-bottom: 40px;
    max-width: calc(100% - 160px);
    margin-left: auto;
    margin-right: auto;
  }
  section.events .container-stuck .calendar .mCSB_container {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    margin-bottom: 11px !important;
  }
  section.events .container-stuck .calendar .mCSB_scrollTools {
    height: 12px !important;
    background-color: #ffffff !important;
    border-radius: 9999px;
    opacity: 1;
  }
  section.events .container-stuck .calendar .mCSB_dragger_bar {
    height: 12px !important;
    background-color: #36B0C8 !important;
    border-radius: 9999px;
    margin: 0;
  }
}
@media (max-width: 767.9px) {
  section.events .container-stuck .calendar {
    max-width: calc(100% - 100px);
  }
}
@media (max-width: 575.9px) {
  section.events .container-stuck .calendar {
    max-width: calc(100% - 44px);
  }
}
section.events .container-stuck .calendar .item {
  margin-bottom: 12.3px;
}
@media (max-width: 767.9px) {
  section.events .container-stuck .calendar .item {
    margin-right: 20px;
  }
}
section.events .container-stuck .calendar .item:last-child {
  margin-bottom: 0;
}
@media (max-width: 1200px) {
  section.events .container-stuck .calendar .item {
    padding: 0 5px;
    max-width: 348px;
    min-width: 348px;
    margin-bottom: 10px;
  }
  section.events .container-stuck .calendar .item:last-child {
    margin-bottom: 10px;
  }
}
@media (max-width: 575.9px) {
  section.events .container-stuck .calendar .item {
    min-width: unset;
  }
}
section.events .container-stuck .calendar .item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ffffff;
  width: 786px;
  padding: 10.9px 9px 11.9px;
}
@media (max-width: 1200px) {
  section.events .container-stuck .calendar .item a {
    height: 100%;
  }
}
@media (max-width: 767.9px) {
  section.events .container-stuck .calendar .item a {
    min-width: 348px;
  }
}
section.events .container-stuck .calendar .item a:hover {
  color: #231F20;
}
section.events .container-stuck .calendar .item a:hover .img > div {
  -webkit-transform: scale(1.08);
          transform: scale(1.08);
}
section.events .container-stuck .calendar .item a:hover .text > p {
  color: #Daa900;
}
section.events .container-stuck .calendar .item a .img {
  width: 175px;
  margin-right: 44px;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
}
section.events .container-stuck .calendar .item a .img div {
  padding-top: 100%;
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}
section.events .container-stuck .calendar .item a .text {
  text-align: left;
  padding-bottom: 10.6px;
}
@media (max-width: 1200px) {
  section.events .container-stuck .calendar .item a .text {
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (max-width: 767.9px) {
  section.events .container-stuck .calendar .item a .text {
    padding-bottom: 0;
  }
}
section.events .container-stuck .calendar .item a .text h3 {
  font-family: "Inter-Medium";
  font-size: 30px;
  margin-bottom: 19px;
}
@media (max-width: 1200px) {
  section.events .container-stuck .calendar .item a .text h3 {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
  }
}
@media (max-width: 767.9px) {
  section.events .container-stuck .calendar .item a .text h3 {
    font-size: 23px;
    margin-bottom: 16px;
  }
}
section.events .container-stuck .calendar .item a .text > div {
  font-family: "OpenSans-Regular";
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 23px;
  padding-left: 30px;
  position: relative;
}
@media (max-width: 767.9px) {
  section.events .container-stuck .calendar .item a .text > div {
    line-height: 21px;
  }
}
section.events .container-stuck .calendar .item a .text > div::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(../../assets/images/date.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
section.events .container-stuck .calendar .item a .text > div > P {
  margin-right: 50px;
  -webkit-transition: inherit;
  transition: inherit;
}
section.events .container-stuck .calendar .item a .text > div > P:last-child {
  margin-right: 0;
}
section.events .container-stuck .calendar .item a .text > p {
  font-family: "Inter-Medium";
  font-size: 20px;
  color: #36B0C8;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}
@media (max-width: 1200px) {
  section.events .container-stuck .calendar .item a {
    width: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 12px 15px 15px;
  }
  section.events .container-stuck .calendar .item a .img {
    margin-right: 0;
    margin-bottom: 9.3px;
    width: 100%;
  }
  section.events .container-stuck .calendar .item a .img div {
    padding-top: 65%;
  }
  section.events .container-stuck .calendar .item a .text > div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  section.events .container-stuck .calendar .item a .text > div > P {
    margin-right: 0;
    margin-bottom: 4px;
  }
  section.events .container-stuck .calendar .item a .text > div > P:last-child {
    margin-bottom: 0;
  }
}
section.events .container-stuck > .img {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 100%;
  min-height: 611.5px;
}
@media (max-width: 1200px) {
  section.events .container-stuck > .img {
    min-height: 326.8px;
    max-height: unset;
  }
}
section.events .container-stuck > .img div {
  height: 100%;
}
@media (max-width: 1200px) {
  section.events .container-stuck > .img div {
    height: auto;
    padding-top: 83%;
  }
}